<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:41:50 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.client.cache (HttpClient Cache 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/client/cache/package-summary.html" target="classFrame">org.apache.http.client.cache</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HttpCacheEntrySerializer.html" title="interface in org.apache.http.client.cache" target="classFrame"><I>HttpCacheEntrySerializer</I></A>
<BR>
<A HREF="HttpCacheStorage.html" title="interface in org.apache.http.client.cache" target="classFrame"><I>HttpCacheStorage</I></A>
<BR>
<A HREF="HttpCacheUpdateCallback.html" title="interface in org.apache.http.client.cache" target="classFrame"><I>HttpCacheUpdateCallback</I></A>
<BR>
<A HREF="Resource.html" title="interface in org.apache.http.client.cache" target="classFrame"><I>Resource</I></A>
<BR>
<A HREF="ResourceFactory.html" title="interface in org.apache.http.client.cache" target="classFrame"><I>ResourceFactory</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HeaderConstants.html" title="class in org.apache.http.client.cache" target="classFrame">HeaderConstants</A>
<BR>
<A HREF="HttpCacheContext.html" title="class in org.apache.http.client.cache" target="classFrame">HttpCacheContext</A>
<BR>
<A HREF="HttpCacheEntry.html" title="class in org.apache.http.client.cache" target="classFrame">HttpCacheEntry</A>
<BR>
<A HREF="InputLimit.html" title="class in org.apache.http.client.cache" target="classFrame">InputLimit</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="CacheResponseStatus.html" title="enum in org.apache.http.client.cache" target="classFrame">CacheResponseStatus</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HttpCacheEntrySerializationException.html" title="class in org.apache.http.client.cache" target="classFrame">HttpCacheEntrySerializationException</A>
<BR>
<A HREF="HttpCacheUpdateException.html" title="class in org.apache.http.client.cache" target="classFrame">HttpCacheUpdateException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
